import { ElStepperComponent } from './stepper.component';
export declare class ElStepperNextDirective {
    protected stepper: ElStepperComponent;
    type: string;
    constructor(stepper: ElStepperComponent);
    onClick(): void;
}
export declare class ElStepperPreviousDirective {
    protected stepper: ElStepperComponent;
    type: string;
    constructor(stepper: ElStepperComponent);
    onClick(): void;
}
